<section class="admin">
  <div class="container">
    <div>
      <h3>Admin Sections</h3>
      <a id="btnPhotos" class="button" href="/admin/photos">Photo Galleries</a>
      <a id="btnNews" class="button" href="/admin/news">News</a>
    </div>
  </div>
</section>
<script>
document.getElementById('btnPhotos').onClick = function() {
  console.log("Go to photo management");
}
document.getElementById('btnNews').onClick = function() {
  console.log("Go to news management");
}
</script>
